footer
{
	/*background: rgba(0, 0, 0, 0) url("/sites/all/themes/tivo3/images/background_colors/dark_noise.jpg") repeat scroll 0 0 !important;*/
	height: 300px;
	margin-top: 0px;
	overflow: hidden;
	padding: 20px;
	transition: all .5s;
}
footer ul li a
{
	font-weight: normal;
	text-decoration: none;
}
footer ul li a:hover
{
	text-decoration: none;
}
footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a,footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li a {    -webkit-tap-highlight-color: transparent;}
#mob-email-sign-up .empty-error {display: none;}
footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile.error ~ a#mob-submit-email {
    margin-top: 22px;
    height: 21px;
    border-radius: 0 30px 40px 0;
    left: -5px;
}
footer p#copyright
{
	font-size: 14px;
	font-weight: normal;
	color: #fff!important;
	margin-top: 20px;
}
footer p.adchoice{
    text-align: left;
    margin-left: 20px !important;
    margin-top: 0px !important;
    font-size: 10px;
    font-weight: normal;
    opacity: 0.5;
}
footer div.right-side
{
	text-align: center;
}
footer div#footer-nav-wrapper
{
	margin: 0 auto;
	width: 100%;
}
 #ForBusinessPartners ul li:nth-child(3), #ForBusinessPartners ul li:nth-child(4) {
    line-height: 16px;
}
/*added*/
footer div#email-sign-up
{
	color: #b8b8b5;
	font-size: 10px;
	font-weight: normal;
	margin-top: 20px;
	width: 100%;
}

footer div#email-sign-up a#submit-email
{
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-dark.png") no-repeat scroll 0 0;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	height: 11px;
	margin-left: -34px;
	padding: 2px;
	text-decoration: none;
	vertical-align: middle;
	width: 12px;
}

footer div#email-sign-up a#submit-email.active
{
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-light.png") no-repeat scroll 0 0;
}
footer div#email-sign-up label
{
	display: none;
}
footer input#emailFieldMobile
{
	background: #1d2c2f;
	border: none;
	border-radius: 20px;
	color: #fff;
	font-family: "omnes_regular";
	font-size: 12px;
	margin-top: 15px;
	padding: 10px;
	transition: all .5s;
	width: 200px;
}
footer div#social-link-subwrapper
{
	margin-top: 16px;
	width: 100%;
}
footer div#social-link-subwrapper div.block
{
	margin-bottom: 0;
}
footer div#social-link-subwrapper div.left-side
{
	box-sizing: border-box;
	padding-right: 20px;
	text-align: center;
	width: 100%;
}
footer div#social-link-subwrapper div.left-side ul li.leaf
{
	background-image: url("/sites/all/themes/tivo3/images/icons/tiny_bullet.png");
	background-position: left 8px;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 10px;
	list-style-type: none;
	margin: 0px 5px -1px 0px;
	padding-left: 15px;
	text-transform: uppercase;
}
footer div#social-link-subwrapper div.left-side ul li.leaf:nth-child(1),footer div#social-link-subwrapper div.left-side ul li.leaf:nth-child(4)
{
	background-image: none;

}
footer div#social-link-subwrapper div.right-side
{
	text-align: center;
	width: 100%;
}
footer ul#social-links
{
	list-style: none;
	margin-top: 18px;
}
footer ul#social-links li
{
	display: inline-block;
	margin-right: 5px;
}
footer.active
{
	height: 340px;
}
input#emailFieldMobile.active
{
	background: #1d2c2f;
	width: 200px;
}
@media (min-width: 480px)
{
	footer
	{
		height: 100px;
		margin-top: 100px;
		padding: 0;
	}
	footer div.left-side,footer div.right-side
	{
		float: left;
		text-align: left;
	}
	footer div#footer-nav-wrapper
	{
		margin: 0 auto;
		width: 1200px;
	}
	footer div.footer-sub-nav-wrapper
	{
	     
        line-height: 23px;
		float: left;
		margin: -5px 30px 0 0;
		width: 134px;
	}
	footer div.footer-sub-nav-wrapper h2.block-title
	{
		color: #808d8f;
		cursor: pointer;
		font-family: "omnes_regular";
		font-size: 14px;
		font-weight: normal;
		margin-bottom: 56px;
		margin-top: 23px;
		-webkit-tap-highlight-color: transparent;
	}
	footer div.footer-sub-nav-wrapper h2.block-title.active
	{
		color: #fff;
		margin-bottom: 10px;
	}
	footer div.footer-sub-nav-wrapper ul li
	{
		list-style: none;
		margin-top: 8px;
	}
	footer div.footer-sub-nav-wrapper ul li a
	{
	
		font-size: 12px;
	}
	footer div.footer-sub-nav-wrapper:nth-child(1),footer div.footer-sub-nav-wrapper:nth-child(2)
	{
		margin-right: -5px;
	}
	footer div.footer-sub-nav-wrapper:first-child,footer div.footer-sub-nav-wrapper:first-child+div.footer-sub-nav-wrapper
	{
		margin-right: -5px;
	}
	footer div#email-sub-wrapper
	{
		position: relative;
	}
	footer div#email-sign-up a#submit-email
	{
		background: #263a3f;
		border-radius: 20px;
		color: #fff;
		display: inline-block;
		margin-left: -34px;
		padding: 2px;
		text-decoration: none;
	}
	footer div#email-sign-up a#submit-email.active
	{
		background: #1d2c2f;
	}
	footer div#email-sign-up label
	{
		display: none;
	}
	footer input#emailFieldMobile
	{
		background: #263a3f;
		border: none;
		border-radius: 20px;
		color: #fff;
		font-family: "omnes_regular";
		font-size: 12px;
		padding: 10px;
		transition: all .5s;
		width: 105px;
	}
	footer div#social-link-subwrapper
	{
		margin-top: 16px;
		width: 450px;
	}
	footer div#social-link-subwrapper div.left-side
	{
		text-align: right;
		width: 69%;
	}
	footer div#social-link-subwrapper div.right-side
	{
		text-align: right;
		width: 31%;
	}
}